Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 18:21:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION my name james jose                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my name james jose Bot:  Hi My Name James Jose ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9510120147 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566973892            10:12 PM, 01st Nov                     my name james jose                    Okay           10:12 PM, 01st Nov                   Sohaib                   Hi James  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:13 PM, 01st Nov                   Sohaib                   We sincerely apologize for any inconvenience caused to you and delay in your order 9510120147           10:15 PM, 01st Nov                     my name james jose                    I order one item on friday           10:15 PM, 01st Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:15 PM, 01st Nov                     my name james jose                    I did not get           10:15 PM, 01st Nov                     my name james jose                    From the store they told me you will get within 2 days           10:16 PM, 01st Nov                     my name james jose                    Today 3 days.           10:16 PM, 01st Nov                   Sohaib                   We sincerely apologize for any inconvenience caused to you \Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            10:17 PM, 01st Nov                     my name james jose                    Okay           10:18 PM, 01st Nov                     my name james jose                    It will take time I will. Cancel my order           10:18 PM, 01st Nov                   Sohaib                   Rest assured that We will do our best to arrange that for you as per your request.           10:19 PM, 01st Nov                   Sohaib                   Is there anything else I can help you with?           10:19 PM, 01st Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:21 PM, 01st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3301565